.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-5e968514-6362-4667-bc46-7cd5c4d9569e {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5e968514-6362-4667-bc46-7cd5c4d9569e) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-cb1d90ca-28d3-1060-728d-3c3655d168c7 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-cb1d90ca-28d3-1060-728d-3c3655d168c7) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-4c6d9ec0-050c-481f-b2b0-e9bb058aa813 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-4c6d9ec0-050c-481f-b2b0-e9bb058aa813) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-4eba7bf3-a5c3-57f3-47d5-614fc73f8449 {
margin-bottom: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-1639092d-3218-9e81-0b1a-a57ff7b4c523 {
display: none !important;
}
.lfr-layout-structure-item-8670335d-e6a9-8d7c-f76e-445b3b8141cf {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6c84a2f8-89e1-dc63-73d1-958fed707438 {
font-size: 15px !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-088bb334-3cee-eb99-4a8e-78f7d8f22bd0 {
background-color: rgb(247, 248, 249) !important;
display: none !important;
margin-bottom: var(--spacer-5,3rem) !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-5877a44f-e7f9-6281-eb9c-cae3ca14bf89 {
font-size: 15px !important;
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2588e58e-2aed-46dc-877c-34ba76d66f37 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-2588e58e-2aed-46dc-877c-34ba76d66f37) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-6b3d7408-13f6-4f08-99f0-4d3f7e949538 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-6b3d7408-13f6-4f08-99f0-4d3f7e949538) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-21e60007-9cf9-4401-b91f-b0c2080261d8 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-21e60007-9cf9-4401-b91f-b0c2080261d8) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-0e93a98e-ef29-85fa-74d5-d6b223f17818 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
padding-bottom: var(--spacer-4,1.5rem) !important;
padding-left: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-e98d647f-e608-efad-f32d-5819e3ac0b83 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-5f1be795-a75c-431a-941c-033dcc39920a {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-5f1be795-a75c-431a-941c-033dcc39920a) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-2d69d0ba-3c40-9866-53b6-21bad423f3d0 {
margin-bottom: 2em !important;
text-align: center !important;
}
.lfr-layout-structure-item-f69ee359-90ac-420e-8223-f15388c7449d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-f69ee359-90ac-420e-8223-f15388c7449d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ec26ee1f-6254-4d46-8b22-6283092b30a9 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-ec26ee1f-6254-4d46-8b22-6283092b30a9) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-ba7f72dc-4e1a-462d-862b-33e8b0a0de7b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ac59d7c3-b624-93ac-f6d8-70ccbe664802 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-035e9180-9be1-4280-9801-729c2af2a02f {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-035e9180-9be1-4280-9801-729c2af2a02f) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-b177b75e-9255-4bd8-b419-f19b9a3e2be2 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-b177b75e-9255-4bd8-b419-f19b9a3e2be2) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-001411bf-45f7-4940-97cc-b3d6c4ce5220 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-001411bf-45f7-4940-97cc-b3d6c4ce5220) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-0b79ab12-6758-4175-8003-8fa7ca009c0f {
margin-top: var(--spacer-3,1rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-59ae1683-406f-4e3d-9a3c-edd7926bcb1d {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-59ae1683-406f-4e3d-9a3c-edd7926bcb1d) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-555df429-9a8b-0010-b7ba-0c678f96c7dc {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-47f7501e-003e-4fc2-1976-f0503906c568 {
font-size: 15px !important;
}
.lfr-layout-structure-item-339ca8e3-4944-4498-73bd-69601db67401 {
font-size: 15px !important;
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-d684d4a8-6024-eb97-0fcf-0b12f22be614 {
display: none !important;
}
.lfr-layout-structure-item-958824f5-9741-45ad-02fd-68fdb1310762 {
background-color: #F2F5FA !important;
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-305bade2-d45a-a1fc-50ad-8c0757677d18 {
margin-top: var(--spacer-4,1.5rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1a042c2-c004-5849-321c-946fb5eaf400 {
margin-bottom: var(--spacer-1,0.25rem) !important;
padding-right: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-a8dc994e-2221-4114-841f-85cd395b4913 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-a8dc994e-2221-4114-841f-85cd395b4913) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-41254740-6d2e-ef2a-3ee8-832b575cf394 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-ea6647f3-7ee5-2166-d32e-f1be0da2003e {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-2f39b4ba-d847-2a04-b57b-d57f8c06a0da {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
}
.lfr-layout-structure-item-2f39b4ba-d847-2a04-b57b-d57f8c06a0da {
}.lfr-layout-structure-item-060859ed-cad4-aa18-e31b-4e2908439697 {
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-375e5eff-50e5-c22f-2a05-5a562cd560cb {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-c7fec895-fdb8-5051-9720-751704b87653 {
display: none !important;
margin-bottom: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-fdbb4b1d-0943-4e71-87ad-8210b3659656 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-fdbb4b1d-0943-4e71-87ad-8210b3659656) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-58d56bb8-e21d-5696-766d-f10741fb6972 {
margin-bottom: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-fc450730-6b48-611c-63e9-dc2e5ba9289a {
font-size: 15px !important;
}
.lfr-layout-structure-item-7a036e1e-d23a-8ec9-d4da-e9a62f271aa3 {
background-color: #F2F5FA !important;
border-color: var(--brand-color-1) !important;
}
.lfr-layout-structure-item-369a3d6d-a94e-4dde-aacd-e671bd3d9f81 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-369a3d6d-a94e-4dde-aacd-e671bd3d9f81) !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
padding-bottom: var(--spacer-3,1rem) !important;
}
@media screen and (max-width: 991px) {.lfr-layout-structure-item-4eba7bf3-a5c3-57f3-47d5-614fc73f8449 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-6c84a2f8-89e1-dc63-73d1-958fed707438 {
margin-top: var(--spacer-2,0.5rem) !important;
}
.lfr-layout-structure-item-5877a44f-e7f9-6281-eb9c-cae3ca14bf89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-2b7e4ad7-3562-e1d1-5d3c-fb6cacfd0989 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-339ca8e3-4944-4498-73bd-69601db67401 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-d1a042c2-c004-5849-321c-946fb5eaf400 {
margin-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-4ee93840-ab9d-2ae4-8f62-604fbddf35f5 {
margin-top: var(--spacer-2,0.5rem) !important;
padding-top: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-fc450730-6b48-611c-63e9-dc2e5ba9289a {
margin-top: var(--spacer-2,0.5rem) !important;
}
}@media screen and (max-width: 767px) {.lfr-layout-structure-item-5877a44f-e7f9-6281-eb9c-cae3ca14bf89 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-339ca8e3-4944-4498-73bd-69601db67401 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
}@media screen and (max-width: 575px) {.lfr-layout-structure-item-6c84a2f8-89e1-dc63-73d1-958fed707438 {
margin-bottom: var(--spacer-0,0rem) !important;
}
.lfr-layout-structure-item-a8dc994e-2221-4114-841f-85cd395b4913 {
display: block !important;
}
.lfr-layout-structure-item-fc450730-6b48-611c-63e9-dc2e5ba9289a {
margin-bottom: var(--spacer-0,0rem) !important;
}
}